#wa-compimage-jvxxrh2q5vvpy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2q5vvqmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2q5vvrao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2q5vvryw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2q5vvtzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2q5vvvc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2q6p0sgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2q6p0t4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2r5vvsn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2r5vvtbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2r5vvuns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2r67zl4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvxxrh2r67zlsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jvxxrh2q5vvpy8 {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2q5vvqmg {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2q5vvrao {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2q5vvryw {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2q5vvtzk {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2q5vvvc0 {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2q6p0sgo {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2r5vvsn4 {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2r5vvtbc {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2r5vvuns {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2r67zl4o {padding:13px 7px 7px 7px;}
#wa-compimage-padwrapper-jvxxrh2r67zlsw {padding:13px 7px 7px 7px;}
#wa-comptext-jvxxrh2q72ox28 {border-radius:0px 0px 0px 0px;border-width:1px 1px 0px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jvxxrh2r7nvwk0 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-jvxxrh2r7nvyi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:7px 13px 0px 13px;}
#wa-comptext-jvxxrh2r7nvz5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 13px 13px 13px;}
#wa-comptext-jvxxrh2r7nvzso {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-padwrapper-jvxxrh2q72ox28 {padding:33px 7px 0px 7px;}
#wa-comptext-padwrapper-jvxxrh2r7nvwk0 {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jvxxrh2r7nvyi0 {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jvxxrh2r7nvz5c {padding:0px 7px 0px 7px;}
#wa-comptext-padwrapper-jvxxrh2r7nvzso {padding:0px 7px 0px 7px;}
#wa-container-jvxxrh2q7op494 {border-radius:0px 0px 0px 0px;border-width:2px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jvxxrh2q7op494>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7op494>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7op9mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:7px 0px 0px 0px;}
#wa-container-jvxxrh2q7op9mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7op9mg>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7opaio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvxxrh2q7opaio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7opaio>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7opd7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvxxrh2q7opd7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7opd7c>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7opgs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jvxxrh2q7opgs8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7opgs8>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7opiko {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jvxxrh2q7opiko>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7opiko>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7opjgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvxxrh2q7opjgw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7opjgw>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7opl9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:33px 0px 0px 0px;}
#wa-container-jvxxrh2q7opl9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7opl9c>.wa-container-vspacer {height:0px;}
#wa-container-jvxxrh2q7opriw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:33px 7px 33px 7px;}
#wa-container-jvxxrh2q7opriw>.row>.clearfix {margin-bottom:20px;}
#wa-container-jvxxrh2q7opriw>.wa-container-vspacer {height:20px;}
#wa-container-jvxxrh2q7opu7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jvxxrh2q7opu7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jvxxrh2q7opu7k>.wa-container-vspacer {height:0px;}
#wa-row-jvxxrh2q7c6t80>.wa-item-rowspacer {height:33px;}
#wa-row-jvxxrh2q7fjr0w {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr0w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjr7c {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr7c>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fju8w {margin:0px 0px;}
#wa-row-jvxxrh2q7fju8w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjus8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjus8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjv54 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjv54>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjvbk {margin:0px 0px;}
#wa-row-jvxxrh2q7fjvbk>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7bc {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7bc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7o8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7o8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk87k {margin:0px 0px;}
#wa-row-jvxxrh2q7fk87k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkaw8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkaw8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkb94 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkb94>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkd1k {margin:0px 0px;}
#wa-row-jvxxrh2q7fkd1k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkdrc {margin:0px 0px;}
#wa-row-jvxxrh2q7fkdrc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkeu0 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkeu0>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkf0g {margin:0px 0px;}
#wa-row-jvxxrh2q7fkf0g>div {padding: 0px 0px;}
[id^=wa-compmenu-jvxxrh2q750v5k] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jvxxrh2q750v5k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jvxxrh2q750v5k] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default {background-color:rgba(248,248,248,0); border-color:#000000; border-width:2px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-brand, [id^=wa-compmenu-jvxxrh2q750v5k].navbar-nav li a, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Economica, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:33px; color:#000000;}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffaa00;}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-nav > .open > a:focus {color:#ffaa00; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffaa00 !important;}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-toggle .icon-bar {background-color:#e0e0e0;}
[id^=wa-compmenu-jvxxrh2q750v5k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jvxxrh2q750v5k].navbar-default .navbar-toggle:hover {background-color:#ffaa00 !important;}
[id^=wa-compmenu-jvxxrh2q750v5k] .wa-srch-input {font-size:33px;}
[id^=wa-compmenu-jvxxrh2q750v5k].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jvxxrh2q7fjr0w {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr0w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjr7c {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr7c>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fju8w {margin:0px 0px;}
#wa-row-jvxxrh2q7fju8w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjus8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjus8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjv54 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjv54>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjvbk {margin:0px 0px;}
#wa-row-jvxxrh2q7fjvbk>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7bc {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7bc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7o8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7o8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk87k {margin:0px 0px;}
#wa-row-jvxxrh2q7fk87k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkaw8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkaw8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkb94 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkb94>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkd1k {margin:0px 0px;}
#wa-row-jvxxrh2q7fkd1k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkdrc {margin:0px 0px;}
#wa-row-jvxxrh2q7fkdrc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkeu0 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkeu0>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkf0g {margin:0px 0px;}
#wa-row-jvxxrh2q7fkf0g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jvxxrh2q7fjr0w {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr0w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjr7c {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr7c>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fju8w {margin:0px 0px;}
#wa-row-jvxxrh2q7fju8w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjus8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjus8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjv54 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjv54>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjvbk {margin:0px 0px;}
#wa-row-jvxxrh2q7fjvbk>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7bc {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7bc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7o8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7o8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk87k {margin:0px 0px;}
#wa-row-jvxxrh2q7fk87k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkaw8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkaw8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkb94 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkb94>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkd1k {margin:0px 0px;}
#wa-row-jvxxrh2q7fkd1k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkdrc {margin:0px 0px;}
#wa-row-jvxxrh2q7fkdrc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkeu0 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkeu0>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkf0g {margin:0px 0px;}
#wa-row-jvxxrh2q7fkf0g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jvxxrh2q7fjr0w {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr0w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjr7c {margin:0px 0px;}
#wa-row-jvxxrh2q7fjr7c>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fju8w {margin:0px 0px;}
#wa-row-jvxxrh2q7fju8w>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjus8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjus8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjv54 {margin:0px 0px;}
#wa-row-jvxxrh2q7fjv54>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fjvbk {margin:0px 0px;}
#wa-row-jvxxrh2q7fjvbk>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7bc {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7bc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk7o8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fk7o8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fk87k {margin:0px 0px;}
#wa-row-jvxxrh2q7fk87k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkaw8 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkaw8>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkb94 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkb94>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkd1k {margin:0px 0px;}
#wa-row-jvxxrh2q7fkd1k>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkdrc {margin:0px 0px;}
#wa-row-jvxxrh2q7fkdrc>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkeu0 {margin:0px 0px;}
#wa-row-jvxxrh2q7fkeu0>div {padding: 0px 0px;}
#wa-row-jvxxrh2q7fkf0g {margin:0px 0px;}
#wa-row-jvxxrh2q7fkf0g>div {padding: 0px 0px;}
}
